# Uses of Class
it.tdlight.jni.TdApi.Game

## Uses of TdApi.Game in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Game
Modifier and Type
Field
Description
`TdApi.Game`
TdApi.InlineQueryResultGame.`game`
Game result.
`TdApi.Game`
TdApi.MessageGame.`game`
The game description.
Constructors in it.tdlight.jni with parameters of type TdApi.Game
Modifier
Constructor
Description
``
`InlineQueryResultGame(String id, TdApi.Game game)`
Represents information about a game.
``
`MessageGame(TdApi.Game game)`
A message with a game.